ECHO OFF
ECHO SO... YOU THINK YOU'RE THAT GOOD, HUH?
ECHO RESTORING ORIGINAL PLAYER FILES
DMGRAPH PLAYA4A6 -S PLAYA4A6.GIF
DMGRAPH PLAYA5 -S PLAYA5.GIF
DMGRAPH PLAYB4B6 -S PLAYB4B6.GIF
DMGRAPH PLAYB5 -S PLAYB5.GIF
DMGRAPH PLAYC4C6 -S PLAYC4C6.GIF
DMGRAPH PLAYC5 -S PLAYC5.GIF
DMGRAPH PLAYD4D6 -S PLAYD4D6.GIF
DMGRAPH PLAYD5 -S PLAYD5.GIF
DMGRAPH PLAYE3E7 -S PLAYE3E7.GIF
DMGRAPH PLAYE4E6 -S PLAYE4E6.GIF
DMGRAPH PLAYE5 -S PLAYE5.GIF
DMGRAPH PLAYF3F7 -S PLAYF3F7.GIF
DMGRAPH PLAYF4F6 -S PLAYF4F6.GIF
DMGRAPH PLAYF5 -S PLAYF5.GIF
DMGRAPH PLAYG3G7 -S PLAYG3G7.GIF
DMGRAPH PLAYG4G6 -S PLAYG4G6.GIF
DMGRAPH PLAYG5 -S PLAYG5.GIF
ECHO GOOD LUCK.   Ray Miceli
